summarylogtreecommitdiffstats
path: root/package.changelog
blob: f82dc14913f437a8cb912d1d1cdb15bdfa44b3c0 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
2020-03-24
	upstream upgrade: 3.34.2 -> 3.36.0.1
	requires vte3 >= 0.60.0
	add patch "fix non-preserved working dir"

2019-10-13
	upstream update: 3.34.1 -> 3.34.2

2019-10-08
	upstream update: 3.34.0 -> 3.34.1
	requires vte3 >= 0.58.1

2019-09-23
	upstream upgrade: 3.32.2 -> 3.34.0
	requires vte3 >= 0.58.0

2019-05-08
	upstream update: 3.32.1 -> 3.32.2
	requires vte3 >= 0.56.2

2019-04-09
	upstream update: 3.32.0 -> 3.32.1
	requires vte3 >= 0.56.1

2019-04-03
	upstream upgrade: 3.30.2 -> 3.32.0
	requires vte3 >= 0.56.0

2018-11-03
	upstream update: 3.30.1 -> 3.30.2
	requires vte3 >= 0.54.2

2018-10-01
	upstream update: 3.30.0 -> 3.30.1
	requires vte3 >= 0.54.1

2018-09-23
	upstream upgrade: 3.28.2 -> 3.30.0
	requires vte3 >= 0.54.0
	removed gconf from makedepends
	modify patch for catalan translation to stay compatible

2018-05-22
	upstream update: 3.28.1 -> 3.28.2
	use again patches provided by Debarshi Ray from Fedora

2018-04-10
	upstream update: 3.28.0 -> 3.28.1

2018-03-29
	use autoreconf and tidy up

2018-03-27
	upstream upgrade: 3.26.2 -> 3.28.0
	use hand crafted patches

2017-11-02
	use unmodified upstream patches again

2017-10-31
	upstream update: 3.26.1 -> 3.26.2
	modify patch for catalan/valencia translation to stay compatible

2017-10-08
	upstream upgrade: 3.24.2 -> 3.26.1

2017-05-13
	upstream update: 3.24.1 -> 2.24.2

2017-04-25
	upstream upgrade: 3.22.1 -> 3.24.1

2016-11-09
	upstream update: 3.22.0 -> 3.22.1
	use current patches from fedora
	using tarball instead git

2016-10-20
	upstream upgrade: 3.20.2 -> 3.22.0
	use current patches from fedora

2016-08-09
	apply upstream patches from from 3.20 branch

2016-05-12
	upstream update: 3.20.1 -> 3.20.2
	modify patch for latvian translation to stay compatible
	replace makedepends: appstream-glib -> appdata-tools
	tidy up PKGBUILD

2016-04-13
	removed gschema-override for theme, which is superfluous from >= 3.20

2016-04-13
	upstream update: 3.20.0 -> 3.20.1
	modify patch for italian translation to stay compatible
	replace makedepends: appdata-tools -> appstream-glib

2016-04-12
	initial creation